Activity log for bug #654018

Date Who What changed Old value New value Message
2010-10-03 11:20:42 Mathieu Bastian bug added bug
2010-10-03 11:21:23 Mathieu Bastian nominated for series gephi/0.7
2010-10-03 11:21:23 Mathieu Bastian bug task added gephi/0.7
2010-10-03 11:21:34 Mathieu Bastian gephi/0.7: status New Confirmed
2010-10-03 11:21:45 Mathieu Bastian gephi: status Confirmed Fix Committed
2010-10-03 11:21:48 Mathieu Bastian gephi/0.7: status Confirmed Fix Committed
2010-10-03 11:22:06 Mathieu Bastian gephi/0.7: importance Undecided Medium
2011-02-12 20:43:39 Sébastien Heymann tags dynamic filter dynamics filter
2011-04-13 09:16:05 Sébastien Heymann gephi: status Fix Committed Fix Released
2011-04-13 09:16:09 Sébastien Heymann gephi/0.7: status Fix Committed Fix Released